lynx-common_2.8.9rel.1-3_all.deb


Advertisement

Description

lynx-common - shared files for lynx package

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename lynx-common_2.8.9rel.1-3_all.deb
Package name lynx-common
Package version 2.8.9rel.1
Package release 3
Package architecture all
Package type deb
Category role::app-data web
Homepage https://lynx.invisible-island.net/
License -
Maintainer Debian Lynx Packaging Team <pkg-lynx-maint@lists.alioth.debian.org>
Download size 1.13 MB
Installed size 3.56 MB
In continuous development since 1992, Lynx sets the standard for
text-mode web clients.
This package contains architecture-independent files shared by the
lynx package over any architecture available in Debian.  Examples of
such shared files are: manpages, locale and mimetype definitions, and
configuration files.

Alternatives

Package Version Architecture Repository
lynx-common_2.8.9rel.1-3_all.deb 2.8.9rel.1 all Debian Main
lynx-common - - -

Replaces

Name Value
lynx-cur << 2.8.9dev8-2~
lynx-cur-wrapper << 2.8.8dev.8-2

Download

Type URL
Mirror ftp.br.debian.org
Binary Package lynx-common_2.8.9rel.1-3_all.deb
Source Package lynx

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lynx-common deb package:
    # sudo apt-get install lynx-common

Files

Path
/etc/lynx/lynx.cfg
/etc/lynx/lynx.lss
/usr/lib/mime/packages/lynx-common
/usr/share/doc-base/lynx
/usr/share/doc/lynx-common/COPYHEADER
/usr/share/doc/lynx-common/PROBLEMS.gz
/usr/share/doc/lynx-common/README.Debian
/usr/share/doc/lynx-common/README.gz
/usr/share/doc/lynx-common/changelog.Debian.gz
/usr/share/doc/lynx-common/changelog.gz
/usr/share/doc/lynx-common/copyright
/usr/share/doc/lynx-common/docs/CHANGES2.3.gz
/usr/share/doc/lynx-common/docs/CHANGES2.4.gz
/usr/share/doc/lynx-common/docs/CHANGES2.5.gz
/usr/share/doc/lynx-common/docs/CHANGES2.6.gz
/usr/share/doc/lynx-common/docs/CHANGES2.7.gz
/usr/share/doc/lynx-common/docs/CHANGES2.8.gz
/usr/share/doc/lynx-common/docs/CRAWL.announce.gz
/usr/share/doc/lynx-common/docs/FM.announce.gz
/usr/share/doc/lynx-common/docs/IBMPC-charsets.announce.gz
/usr/share/doc/lynx-common/docs/OS-390.announce.gz
/usr/share/doc/lynx-common/docs/README.TRST.gz
/usr/share/doc/lynx-common/docs/README.chartrans.gz
/usr/share/doc/lynx-common/docs/README.cookies
/usr/share/doc/lynx-common/docs/README.defines.gz
/usr/share/doc/lynx-common/docs/README.jp.gz
/usr/share/doc/lynx-common/docs/README.metrics.gz
/usr/share/doc/lynx-common/docs/README.options
/usr/share/doc/lynx-common/docs/README.release
/usr/share/doc/lynx-common/docs/README.rootcerts.gz
/usr/share/doc/lynx-common/docs/README.ssl
/usr/share/doc/lynx-common/docs/README.sslcerts.gz
/usr/share/doc/lynx-common/docs/SOCKETSHR.announce.gz
/usr/share/doc/lynx-common/docs/TCPWARE.announce.gz
/usr/share/doc/lynx-common/docs/VMSWAIS.announce.gz
/usr/share/doc/lynx-common/docs/djgpp.key.gz
/usr/share/doc/lynx-common/docs/pdcurses.key.gz
/usr/share/doc/lynx-common/docs/slang.key
/usr/share/doc/lynx-common/docs/win-386.announce.gz
/usr/share/doc/lynx-common/lynx_help/Lynx_users_guide.html.gz
/usr/share/doc/lynx-common/lynx_help/about_lynx.html.gz
/usr/share/doc/lynx-common/lynx_help/alphatoc.html.gz
/usr/share/doc/lynx-common/lynx_help/body.html.gz
/usr/share/doc/lynx-common/lynx_help/cattoc.html.gz
/usr/share/doc/lynx-common/lynx_help/lynx-dev.html.gz
/usr/share/doc/lynx-common/lynx_help/lynx_help_main.html.gz
/usr/share/doc/lynx-common/lynx_help/lynx_url_support.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/alt_edit_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/bashlike_edit_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/bookmark_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/cookie_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/dired_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/edit_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/environments.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/follow_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/gopher_types_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/history_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/keystroke_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/movement_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/option_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/other_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/print_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/scrolling_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/test_display.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/visited_help.html.gz
/usr/share/doc/lynx-common/lynx_help/keystrokes/xterm_help.html.gz
/usr/share/locale/ca/LC_MESSAGES/lynx.mo
/usr/share/locale/cs/LC_MESSAGES/lynx.mo
/usr/share/locale/da/LC_MESSAGES/lynx.mo
/usr/share/locale/de/LC_MESSAGES/lynx.mo
/usr/share/locale/en/LC_MESSAGES/lynx.mo
/usr/share/locale/eo/LC_MESSAGES/lynx.mo
/usr/share/locale/et/LC_MESSAGES/lynx.mo
/usr/share/locale/fi/LC_MESSAGES/lynx.mo
/usr/share/locale/fr/LC_MESSAGES/lynx.mo
/usr/share/locale/hu/LC_MESSAGES/lynx.mo
/usr/share/locale/id/LC_MESSAGES/lynx.mo
/usr/share/locale/it/LC_MESSAGES/lynx.mo
/usr/share/locale/ja/LC_MESSAGES/lynx.mo
/usr/share/locale/nl/LC_MESSAGES/lynx.mo
/usr/share/locale/pt_BR/LC_MESSAGES/lynx.mo
/usr/share/locale/ru/LC_MESSAGES/lynx.mo
/usr/share/locale/sl/LC_MESSAGES/lynx.mo
/usr/share/locale/sv/LC_MESSAGES/lynx.mo
/usr/share/locale/tr/LC_MESSAGES/lynx.mo
/usr/share/locale/uk/LC_MESSAGES/lynx.mo
/usr/share/locale/vi/LC_MESSAGES/lynx.mo
/usr/share/locale/zh_CN/LC_MESSAGES/lynx.mo
/usr/share/locale/zh_TW/LC_MESSAGES/lynx.mo
/usr/share/man/man1/lynx.1.gz

Changelog

2019-01-11 - Axel Beckert <abe@debian.org>
lynx (2.8.9rel.1-3) unstable; urgency=medium
* Apply patch by Andreas Metzler to fix HTTPS connections to sites which
offer TLS 1.3. (Closes: #918934)
* Declare compliance with Debian Policy 4.3.0. (No changes needed.)
* Bump debhelper compatibility level to 12.
+ Replace debian/compat with a versioned b-d on debhelper-compat.
* Re-export upstream key minimally. Fixes lintian warning
public-upstream-key-not-minimal.
2018-08-18 - Axel Beckert <abe@debian.org>
lynx (2.8.9rel.1-2) unstable; urgency=medium
* Mark lynx-common as "Multi-Arch: foreign", too. (Closes: #906443)
* Declare compliance with Debian Policy 4.2.0. (No changes needed.)
2018-07-09 - Axel Beckert <abe@debian.org>
lynx (2.8.9rel.1-1) unstable; urgency=medium
* Import upstream release 2.8.9rel.1.
+ Refresh patches where necessary.
* Declare compliance with Debian Policy 4.1.5. (No changes needed.)
* Drop uversionmangle from debian/watch to follow upstream numbering.
* Switch debian/watch from primary FTP-only site to mirror with HTTPS.
This will add some detection lag for the benefit of using a secured
protocol.
2018-06-11 - Elimar Riesebieter <riesebie@lxtec.de>
lynx (2.8.9pre.1-1) unstable; urgency=medium
* Import upstream version 2.8.9pre.1
- Fix an inconsistency in message for "-listonly" option (Closes: #805753)
2018-05-20 - Axel Beckert <abe@debian.org>
lynx (2.8.9dev19-1) unstable; urgency=medium
* Import upstream version 2.8.9dev19.
2018-05-07 - Elimar Riesebieter <riesebie@lxtec.de>
lynx (2.8.9dev18-1) unstable; urgency=medium
[ Elimar Riesebieter ]
* Import upstream version 2.8.9dev18.
- modify legacy feature from Lynx 2.7.2 which checks the hostname of a URI
to guess whether to use HTTP, FTP, etc., depending upon the prefix of the
URIs hostname.  This is now an optional feature, GUESS_SCHEME, which
defaults to FALSE (Closes: #893907)
* Refreshed lynxcfg.patch.
* Declare compliance with Debian Policy 4.1.4. (No changes needed.)
[ Axel Beckert ]
* Add a debian/gbp.conf so that signed tags and pristine-tar are default.
2018-03-22 - Axel Beckert <abe@debian.org>
lynx (2.8.9dev17-1) unstable; urgency=medium
* Update FTP-based URL in watch file and switch to it for now as it
seems more uptodate.
* Import upstream version 2.8.9dev17.
+ Drop parallel.patch, fixed upstream.
+ Refresh remaining patches where necessary.
2018-02-19 - Axel Beckert <abe@debian.org>
lynx (2.8.9dev16-3) unstable; urgency=medium
[ Axel Beckert ]
* Declare compliance with Debian Policy 4.1.3. (No changes needed.)
* Switch to debhelper compatibility level 11.
+ Update versioned debhelper build-depency accordingly.
+ Use technique described in #887390 to workaround incompatibility
between dh v11 and autoconf-dickey.
* Update Vcs-* headers for move to salsa.debian.org.
[ Adrian Bunk ]
* Patch po/makefile.inn to use unique names for temporary files. Fixes
parallel build FTBFS. (Closes: #890811)

See Also

Package Description
lynx_2.8.9rel.1-3_i386.deb classic non-graphical (text-mode) web browser
lysdr_1.0~git20141206+dfsg1-1+b1_i386.deb Simple software-defined radio
lyskom-elisp-client_0.48+git.20160707.372be663-1_all.deb emacs client for LysKOM
lyskom-server_2.1.2-16_i386.deb Server for the LysKOM conference system
lyx-common_2.3.2-1_all.deb architecture-independent files for LyX
lyx_2.3.2-1_i386.deb document processor
lz4_1.8.3-1_i386.deb Fast LZ compression algorithm library - tool
lz4json_2-1_i386.deb unpack lz4json files, usually generated by Mozilla programs
lzd_1.1-3_i386.deb Educational, lossless data compressor based on the LZMA algorithm
lzip_1.21-3_i386.deb lossless data compressor based on the LZMA algorithm
lziprecover_1.21-3_i386.deb lossless data compressor based on the LZMA algorithm (recovery)
lzma-alone_9.22-2.1_i386.deb Compression and decompression in the LZMA format - legacy utility
lzma-dev_9.22-2.1_all.deb Compression and decompression in the LZMA format - development files
lzma_9.22-2.1_i386.deb Compression and decompression in the LZMA format - command line utility
lzop_1.03-4+b1_i386.deb fast compression program
Advertisement
Advertisement